@charset "UTF-8";

/* basic page elements */

body
{
	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
	font-size: 10px;
	color:#666666;
	border:0px;
	marigin: 0px;
	padding: 0px;
}

a {
	color: #58a80a;
	text-decoration:none;
}
a:visited {
	color: #58a80a;
	text-decoration:none;
}

a:hover {
	color: #148298;
	text-decoration:none;
}

#banner a {
	color: #ffffff;
	text-decoration:none;
}
#banner a:visited  {
	color: #ffffff;
	text-decoration:none;
}
#banner a:hover {
	color: #ffac0f;
	text-decoration:none;
}

.module-content a {
	color: #148298;
	text-decoration:none;
}
.module-content a:visited {
	color: #58a80a;
	text-decoration:none;
}
.module-content a:hover {
	color: #58a80a;
	text-decoration:none;
}

.entry-header a {
	text-decoration: none;
	color:#EBAB00
}
.entry-header a:visited {
	text-decoration: none;
	color:#EBAB00;
}

.entry-header a:hover {
	text-decoration: underline;
	color:#148298;
}

.module-syndicate
{
	padding:0px 0px 0px 0px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: 'georgia', verdana, sans-serif;
}

.module{
	background:url(theme-images/module-header-left.gif) top left no-repeat;
}

/*サイドバーメニューのタイトル*/
.module-header
{
		height:24px;
    margin: 0;
    border: 0;
    padding: 5px 5px 0px 15px;
    color: #ffffff;
    background: url(theme-images/module-header-right.gif) top right no-repeat;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

/*トラバ内の通常文字色*/
.trackbacks
{
	margin:0px;
	padding:10px 0px 0px 0px;
    color: #666666;
}

/*トラバ・コメントののタイトル*/
.comments-open-header,.comments-header,.trackbacks-header
{
    margin: 0;
	padding: 6px 0px 0px 20px;
    border: 0px;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
	height:24px;
	text-align:left;
}

/*サイドバーメニューのプロフィール・アーカイブのリンク文字色1*/
.module-header a,
.trackbacks-header a,
.comments-header a,
.comments-open-header a,
.archive-header a
{
	color: #ffffff;

}

/*サイドバーメニューのプロフィール・アーカイブのリンク文字色2*/
.module-header a:visited,
.trackbacks-header a:visited,
.comments-header a:visited,
.comments-open-header a:visited,
.archive-header a:visited
{
	color: #6db0f3;
}

/*サイドバーメニューのプロフィール・アーカイブのリンク文字色3*/
.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover
{
	color: #ffac0f;
}

.layout-two-column-right
{
	border:0px;
	marigin:0px;
	padding: 0px 0px 0px 0px;
}

/*背景画像*/
div#pagebody-inner
{
	width:736px;
	border:0px;
	margin:0px;
	padding: 20px 0px 20px 0px;
	background: url(theme-images/body-bg.gif) left top repeat-y;
}

/*本文のタイトル装飾の蝶画像*/
.entry
{
	margin:0px 0px 0px 0px;
	padding:0;
}

.entry-more-link,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
	font-size: 10px;
}


/* page layout */

#container {
	width:736px;
	border:0px;
	margin: 0px auto;
	padding: 10px 0px 95px 0px;
	background:url(theme-images/footer-bg.gif) center bottom no-repeat;
}

/*ブログタイトル*/
#banner {
	background: url(theme-images/header-bg.jpg) center top no-repeat;
	width:736px;
	height:138px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.banner-user-photo { border: 0px double #fff; }

/*ブログタイトル文字*/
#banner-header
{
	margin: 0;
	padding: 50px 15px 5px 70px;
	color: #69c;
	font-size: 30px;
	font-weight: normal;
	line-height: 1;
}

/*ブログ説明の補助文字*/
#banner-description
{
	margin: 0;
	padding: 0px 0px 5px 70px;
	color: #ffffff;
	font-size:10px;
}


/* nav and footer */

#nav,
#footer {
    width: 736px;
    background-image: url(theme-images/body-bg.gif);
    background-repeat: repeat-y;
    background-position: left top;
}

#nav .nav-list,
#footer .footer-list {
    padding: 10px 20px;
}

#nav .nav-list-item,
#footer .footer-list-item {
    border-right: 1px solid #e5e5e5;
}

#nav .last-nav-list-item,
#footer .last-footer-list-item {
    border-right-width: 0;
}

#nav .nav-list-item a,
#footer .footer-list-item a {
    padding-top: 2px;
    padding-bottom: 2px;
}


/*全体調整マージン*/
#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	padding: 0 0 0 30px;
}

.content-header {
	padding-left:10px;
}

/*本文タイトル*/
.entry-header,
.archive-header
{
	height:25px;
	margin: 0px 0px 0px 10px;
  padding: 10px 0px 0px 40px;
	color: #ebab00;
	font-size: 18px;
	font-weight: bold;
	background: url(theme-images/entry-head.gif) left top no-repeat;
}
/*本文枠*/
.entry-content
{
	padding: 0px;
	margin: 0px;
	text-align:center;
}

.archive-content
{
	margin: 0px;
	padding: 10px 0px 0px 10px;
	border: 0px;
	color:#666666;
	text-align:left;
	overflow-x:hidden;
}
.archive-content .archive-list{
	margin-left:40px;
}


/*本文*/
.entry-body
{
	margin: 0px;
	padding: 10px 0px 0px 10px;
	border: 0px;
	color:#666666;
	text-align:left;
	overflow-x:hidden;
}

.entry-more
{
	margin: 0px;
	padding: 10px 0px 0px 10px;
	border: 0px;
	color:#666666;
	text-align:left;
	overflow-x:hidden;
}

.entry-more-link { font-weight: bold; }

/*本文日付等箇所*/
.entry-footer
{
	margin: 0px;
	padding: 5px 0px 5px 0px;
	color: #58a80a;
    background-color: #f8f6e7;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	text-align:center;
}



/* modules */

/* カレンダー枠 */
.module-calendar
{
	margin: 0px;
 	padding: 0px;
}

/* サイドバーメニューの文字位置 */
.module-content
{
	margin: 0px;
 	padding: 5px 2px 15px 15px;
}

.module-mmt-calendar .module-content table,
.module-calendar .module-content table
{

	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
	font-size: 10px;
	color: #666666;
}


.module-email,
.module-subscribe,
.module-syndicate
{
	background:transparent;
}

.module-email .module-content,
.module-subscribe .module-content,
.module-syndicate .module-content
{
	background:url(theme-images/module-point.gif) left 8px no-repeat;
	margin-left:10px;
	padding-left:10px;
}

.module-powered{
	background: url(theme-images/powerdby-left.gif) left top no-repeat;
}
.module-powered .module-content
{
	height:31px;
  line-height: 1;
	margin: 0;
	border: ;
	color:#58a80a;
	background: url(theme-images/powerdby-right.gif) right top no-repeat;
  text-align: center;
}

.module-photo { border: 0; background: none; }
.module-photo .module-content { margin: 10px; }
.module-photo img { border: 0; }


.module-list-item
{
	margin: 5px 0px 0px 10px;
}


UL,li { list-style-type:disc;list-style-image: url(theme-images/module-list-head.gif); }

.typelist-thumbnailed li
{
	list-style-type:none;
	list-style-image:none;
}

.module-featured-photo { width: 445px; }
.module-featured-photo .module-content { margin: 15px 0 5px 15px; }
.module-featured-photo img { width: 415px; }

.module-recent-photos { border: 0; }
.module-recent-photos .module-content { margin-left: 15px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item
{
	width: 64px; /* mac ie fix */
	margin: 0 6px 6px 0;
	padding: 0;
	background: none;
}

.module-recent-photos .module-list-item a
{
	border: #bbb 1px solid;
	padding: 1px;
	background: #e7e7ec;
}

.module-recent-photos .module-list-item a:hover
{
	border-color: #c00;
	background: #e7e2c6;
}


/* calendar tweaks */

	.layout-calendar #gamma { padding-top: 0; }
	.layout-calendar #beta-inner { padding-top: 0; }
	.layout-calendar #gamma-inner { padding-top: 0; }
	.layout-calendar #delta-inner { padding-top: 0; }

	.module-mmt-calendar { margin: 0; }
	.module-mmt-calendar .module-header,
	.layout-timeline .module-recent-photos .module-header
	{
		margin: 0;
		padding: 0px;
	}

	.module-mmt-calendar .module-content { margin: 0px; }

	.module-mmt-calendar table
	{
		width: 415px;
		background: #fff;
	}

	.module-mmt-calendar th
	{
		color: #6db0f3;
		border-top: 1px solid #fff;
		border-right: 1px solid #e7e7ec;
		border-bottom: 1px solid #bbb;
		padding: 0px;
		text-align: right;
		font-weight: bold;
	}

	.module-mmt-calendar td
	{
		border-top: 1px solid #fff;
		border-right: 1px solid #e7e7ec;
		border-bottom: 1px solid #bbb;
		padding: 0px;
		text-align: right;
		font-weight: normal;
	}

	th.weekday-7, td.day-7, td.day-14, td.day-21, td.day-28, td.day-35, td.day-42
	{
		border-right: none;
	}

	.day-photo a
	{
		border: #bbb 1px solid;
		padding: 1px;
		background: #e7e7ec;
	}

	.day-photo a:hover
	{
		border-color: #235961;
		background: #e7e2c6;
	}

/* artistic tweaks */
	.layout-artistic #gamma, .layout-artistic #delta {
		margin-left: 0px;
	}

  	.layout-artistic #gamma-inner, .layout-artistic #delta-inner { padding-top: 0; }

/* moblog1 tweaks */

	.layout-moblog1 #alpha { width: 190px; }
	.layout-moblog1 #beta { width: 325px; }
	.layout-moblog1 #gamma { width: 165px; }

	.layout-moblog1 #alpha-inner { padding-top: 0; }
	.layout-moblog1 #gamma-inner { padding-top: 0; }

	.layout-moblog1 .module-recent-photos { margin: 0; }
	.layout-moblog1 .module-recent-photos .module-content { margin: 10px 0 0 15px; }

/* moblog2 tweaks */

	.layout-moblog2 #alpha { width: 85px; }
	.layout-moblog2 #beta { width: 280px; }
	.layout-moblog2 #gamma { width: 194px; }
	.layout-moblog2 #delta
	{
      width: 120px;
      margin-left: 1px;
	}

	.layout-moblog2 #alpha-inner { padding: 0; }
	.layout-moblog2 #gamma-inner { padding-top: 0; }
	.layout-moblog2 #delta-inner { padding-top: 0; }

	.layout-moblog2 .module-photo .module-content { margin: 10px; }
	.layout-moblog2 .module-photo .module-content img { width: 100px; height: auto; }

	.layout-moblog2 .module-recent-photos { margin: 0; }
	.layout-moblog2 .module-recent-photos .module-content { margin: 10px 0 0 10px; }



/* timeline tweaks */

	.layout-timeline #gamma, .layout-timeline #delta { margin-left: 15px; }

	.layout-timeline #beta-inner { padding-top: 0; }
	.layout-timeline #gamma-inner { padding-top: 0; }
	.layout-timeline #delta-inner { padding-top: 0; }

	.layout-timeline .module-recent-photos .module-content { margin: 10px 0 0 15px; }
	.layout-timeline .module-recent-photos .module-list-item { margin: 0 10px 10px 0; }


/* one-column tweaks */

	.layout-one-column #alpha-inner{
		width:670px;
	}



/*頁全体の幅指定*/
/* two-column-right tweaks */

	.layout-two-column-right #alpha
	{
		width: 470px;
		border: 0px;
		margin: 0px;
		padding:0px 0px 0px 0px;
	}

	.layout-two-column-right #beta
	{
		width: 228px;
		border: 0px;
		margin: 0px;
		padding:0px;
	}

	.layout-two-column-right #beta-inner {padding-top: 0; }

/* two-column-left tweaks */
	.layout-two-column-left #alpha
	{
		width: 228px;
		border: 0px;
		margin: 0px;
		padding:0px;
	}

	.layout-two-column-left #beta
	{
		width: 470px;
		border: 0px;
		margin: 0;
		padding:0;
	}

	.layout-two-column-left #beta-inner {padding-top: 0;padding-left:20px;}

.layout-three-column #alpha{
		width: 218px;
		border: 0px;
		margin: 0px;
		padding:0px;
}
.layout-three-column #alpha-inner{
	padding-left:20px;
}
.layout-three-column #beta{
		width: 280px;
		border: 0px;
		margin: 0px;
		padding:0px;
}

.layout-three-column #beta-inner{
	padding-left:10px;
	padding-top:0;
	width:270px;
}

.layout-three-column #beta-inner .entry-footer,
.layout-three-column #beta-inner .entry-footer a:link
{
	font-size:7px;
}

.layout-three-column #gamma{
		width: 208px;
		border: 0px;
		margin: 0px;
		padding:0px;
}

.layout-three-column #gamma-inner{
	padding-left:10px;
}

.layout-three-column-right #alpha{
		width: 280px;
		border: 0px;
		margin: 0px;
		padding:0px;
}
.layout-three-column-right #alpha-inner{
	padding-left:20px;
}
.layout-three-column-right #beta{
		width: 218px;
		border: 0px;
		margin: 0px;
		padding:0px;
}

.layout-three-column-right #beta-inner{
	padding-top:0;
}

.layout-three-column-right #alpha-inner .entry-footer,
.layout-three-column-right #alpha-inner .entry-footer a:link
{
	font-size:7px;
}

.layout-three-column-right #gamma{
		width: 208px;
		border: 0px;
		margin: 0px;
		padding:0px;
}

.layout-three-column-right #gamma-inner{
	padding-left:10px;
}


div.module-widget,
div.module-widget h2.module-header,
div.module-widget div.module-content {
    background: none ! important;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}
